# Generated by Django 2.2.6 on 2019-10-24 20:28

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='comic_tags',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('comic', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Comic')),
                ('tags', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Tags')),
            ],
        ),
    ]
